.rightSideBar{
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 50px;
  right: 0;
  background-color: rgb(65, 65, 67);
  overflow-x: hidden;
  transition: 0.5s;
}
.rightSideBar .nav-link{
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.rightSideBar .tab-list{
  width: 100%;
  height: 40px;
  background-color: #333333;
}
.rightSideBar .tab-item{
  cursor:pointer;
  float: left;
  background-color: #333333;
  color: #707070;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.rightSideBar .tab-crois{
  cursor:pointer;
  float: right;
  background-color: #333333;
  color: white;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.rightSideBar .tab-crois:hover{
  color: #00bcd4;
}

.rightSideBar .item-active{
  background-color: #414143;
  color: white;
}

.rightSideBar .page{
  padding-left: 30px;
  color: white;
}

.rightSideBar .page-title{
  font-size: x-large;
}

input[type=radio]{
  cursor: pointer;
}

input[type=radio] ~ label{
  color: darkgray;
}

input[type=radio]:checked ~ label{
  color: white;
}
ul {
  list-style-type: none;
  padding-left: 5px;
}
